## haskell-platform 2010.1.0.0.1

=== debian/changelog ===
haskell-platform (2010.1.0.0.1) unstable; urgency=low

  * New platform version
  * Suggest haskell-platform-doc, so that users are more likely to find this
    package. 
  * Add a README.Debian file. 
  * Fix version numbers in dependencies, to make sure there is no mix-up in
    stable, i.e. there is always exactly one complete haskell-platform in
    stable.
  * Annotate divergences from upstream platform in debian/control

 -- Joachim Breitner <nomeata@debian.org>  Sun, 01 Nov 2009 12:56:13 +0100

haskell-platform (2009.2.0.2.1) unstable; urgency=low

  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 10 Oct 2009 13:25:47 +0200
