## haskell-platform 2010.1.0.0.1ubuntu0.1

=== debian/changelog ===
haskell-platform (2010.1.0.0.1ubuntu0.1) natty-proposed; urgency=low

  * Remove version restriction on ghc6 since there's only one version
    available in natty and the previous restriction was too strict rendering
    the platform uninstallable. (LP: #742052)

 -- Iain Lane <laney@debian.org>  Sat, 30 Jul 2011 19:40:08 +0100
