=== debian/control ===
--- 
+++ 
@@ -11,8 +11,7 @@
 Package: haskell-platform
 Architecture: all
 Depends:
-  ghc6 (>= 6.12.1),
-  ghc6 (<< 6.12.1+),
+  ghc6,
   libghc6-cgi-dev (>=  3001.1.7.2),
   libghc6-cgi-dev (<<  3001.1.7.2+),
   libghc6-fgl-dev (>=  5.4.2.2),
