## haskell-platform 2011.2.0.1.2

=== debian/changelog ===
haskell-platform (2011.2.0.1.2) unstable; urgency=low

  * Fix quickcheck2 dependency. 2.4.1.1 was uploaded to Debian despite being
    newer than specified in 2011.2.0.1, so lets use that. (Closes: #626979)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 26 May 2011 17:17:31 +0200

haskell-platform (2011.2.0.1.1) unstable; urgency=low

  * New minor platform release, bumps ghc and text dependency.

 -- Joachim Breitner <nomeata@debian.org>  Mon, 11 Apr 2011 19:55:35 +0530

haskell-platform (2011.2.0.0.3) unstable; urgency=low

  * Add haskell-platform-prof meta package (Closes: #620131)

 -- Joachim Breitner <nomeata@debian.org>  Wed, 30 Mar 2011 23:10:49 +0530

haskell-platform (2011.2.0.0.2) unstable; urgency=low

  * Use saner HTTP version number 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 30 Mar 2011 10:34:14 +0530

haskell-platform (2011.2.0.0.1) unstable; urgency=low

  [ Joachim Breitner ]
  * Priority extra

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New platform version

 -- Joachim Breitner <nomeata@debian.org>  Tue, 29 Mar 2011 14:08:37 +0530
