=== debian/control ===
Source: haskell-platform
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Standards-Version: 3.9.1
Build-Depends: cdbs, debhelper (>= 7)
Homepage: http://hackage.haskell.org/platform/
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-platform

Package: haskell-platform
Architecture: all
Depends:
  ghc (>= 7.0.3),
  ghc (<< 7.0.3+),
  libghc-cgi-dev (>=  3001.1.7.4),
  libghc-cgi-dev (<<  3001.1.7.4+),
  libghc-fgl-dev (>=  5.4.2.3),
  libghc-fgl-dev (<<  5.4.2.3+),
  libghc-glut-dev (>=  2.1.2.1),
  libghc-glut-dev (<<  2.1.2.1+),
  libghc-haskell-src-dev (>=  1.0.1.4),
  libghc-haskell-src-dev (<<  1.0.1.4+),
  libghc-html-dev (>=  1.0.1.2),
  libghc-html-dev (<<  1.0.1.2+),
  libghc-hunit-dev (>=  1.2.2.3),
  libghc-hunit-dev (<<  1.2.2.3+),
  libghc-mtl-dev (>=  2.0.1.0),
  libghc-mtl-dev (<<  2.0.1.0+),
  libghc-network-dev (>=  2.3.0.2),
  libghc-network-dev (<<  2.3.0.2+),
  libghc-opengl-dev (>=  2.2.3.0),
  libghc-opengl-dev (<<  2.2.3.0+),
  libghc-parallel-dev (>=  3.1.0.1),
  libghc-parallel-dev (<<  3.1.0.1+),
  libghc-parsec3-dev (>=  3.1.1),
  libghc-parsec3-dev (<<  3.1.1+),
  libghc-quickcheck2-dev (>=  2.4.1.1),
  libghc-quickcheck2-dev (<<  2.4.1.1+),
  libghc-regex-base-dev (>=  0.93.2),
  libghc-regex-base-dev (<<  0.93.2+),
  libghc-regex-compat-dev (>=  0.93.1),
  libghc-regex-compat-dev (<<  0.93.1+),
  libghc-regex-posix-dev (>= 0.94.4),
  libghc-regex-posix-dev (<< 0.94.4+),
  libghc-stm-dev (>= 2.2.0.1),
  libghc-stm-dev (<< 2.2.0.1+),
  libghc-syb-dev (>= 0.3),
  libghc-syb-dev (<< 0.3+),
  libghc-text-dev (>= 0.11.0.6),
  libghc-text-dev (<< 0.11.0.6+),
  libghc-transformers-dev (>= 0.2.2.0),
  libghc-transformers-dev (<< 0.2.2.0+),
  libghc-xhtml-dev (>= 3000.2.0.1),
  libghc-xhtml-dev (<< 3000.2.0.1+),
  libghc-zlib-dev (>= 0.5.3.1),
  libghc-zlib-dev (<< 0.5.3.1+),
  libghc-http-dev (>= 1:4000.1.1),
  libghc-http-dev (<< 1:4000.1.1+),
  libghc-deepseq-dev (>= 1.1.0.2),
  libghc-deepseq-dev (<< 1.1.0.2+),
  cabal-install (>= 0.10.2),
  cabal-install (<< 0.10.2+),
  alex (>= 2.3.5),
  alex (<< 2.3.5+),
  happy (>= 1.18.6),
  happy (<< 1.18.6+),
  ghc-haddock,
  ${misc:Depends}
Suggests:
  haskell-platform-doc,
  haskell-platform-prof
Description: Standard Haskell libraries and tools
 The Haskell Platform is a suite of tools and libraries that contain the most
 important and best supported components. It is meant to be a starting point
 for Haskell developers who are looking for libraries to use.
 .
 Installing this meta package will also install the Debian packages containing
 the libraries and tools as specified in the official Haskell Platform, in the
 version available in Debian. This may not be the version specified in the
 platform. If this is of relevance to you, please check them on the official
 Haskell Platform homepage.

Package: haskell-platform-prof
Section: doc
Architecture: all
Description: Standard Haskell libraries and tools; profiling libraries
 The Haskell Platform is a suite of tools and libraries that contain the most
 important and best supported components. It is meant to be a starting point
 for Haskell developers who are looking for libraries to use.
 .
 Installing this meta package will install the profiling data for the 
 libraries as specified in the official Haskell Platform.
Depends: haskell-platform,
  ghc-prof,
  libghc-cgi-prof,
  libghc-fgl-prof,
  libghc-glut-prof,
  libghc-haskell-src-prof,
  libghc-html-prof,
  libghc-hunit-prof,
  libghc-mtl-prof,
  libghc-network-prof,
  libghc-opengl-prof,
  libghc-parallel-prof,
  libghc-parsec3-prof,
  libghc-quickcheck2-prof,
  libghc-regex-base-prof,
  libghc-regex-compat-prof,
  libghc-regex-posix-prof,
  libghc-stm-prof,
  libghc-syb-prof,
  libghc-text-prof,
  libghc-transformers-prof,
  libghc-xhtml-prof,
  libghc-zlib-prof,
  libghc-http-prof,
  libghc-deepseq-prof,
  ${misc:Depends}

Package: haskell-platform-doc
Section: doc
Architecture: all
Description: Standard Haskell libraries and tools; documentaion
 The Haskell Platform is a suite of tools and libraries that contain the most
 important and best supported components. It is meant to be a starting point
 for Haskell developers who are looking for libraries to use.
 .
 Installing this meta package will install the documentation for the 
 libraries as specified in the official Haskell Platform.
Depends:
  ghc-doc,
  libghc-cgi-doc,
  libghc-fgl-doc,
  libghc-glut-doc,
  libghc-haskell-src-doc,
  libghc-html-doc,
  libghc-hunit-doc,
  libghc-mtl-doc,
  libghc-network-doc,
  libghc-opengl-doc,
  libghc-parallel-doc,
  libghc-parsec3-doc,
  libghc-quickcheck2-doc,
  libghc-regex-base-doc,
  libghc-regex-compat-doc,
  libghc-regex-posix-doc,
  libghc-stm-doc,
  libghc-syb-doc,
  libghc-text-doc,
  libghc-transformers-doc,
  libghc-xhtml-doc,
  libghc-zlib-doc,
  libghc-http-doc,
  libghc-deepseq-doc,
  ${misc:Depends}
