## haskell-platform 2011.2.0.1.3

=== debian/changelog ===
haskell-platform (2011.2.0.1.3) unstable; urgency=low

  * Bump ghc dependency to 7.0.4 (minor bugfix release) 
  * Add Recommends from -dev to platform package.

 -- Joachim Breitner <nomeata@debian.org>  Tue, 02 Aug 2011 20:01:16 +0200
