=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Package: haskell-platform
 Architecture: all
 Depends:
-  ghc (>= 7.0.3),
-  ghc (<< 7.0.3+),
+  ghc (>= 7.0.4),
+  ghc (<< 7.0.4+),
   libghc-cgi-dev (>=  3001.1.7.4),
   libghc-cgi-dev (<<  3001.1.7.4+),
   libghc-fgl-dev (>=  5.4.2.3),
@@ -121,6 +121,7 @@
 Package: haskell-platform-doc
 Section: doc
 Architecture: all
+Recommends: haskell-platform
 Description: Standard Haskell libraries and tools; documentaion
  The Haskell Platform is a suite of tools and libraries that contain the most
  important and best supported components. It is meant to be a starting point
