## haskell-platform 2011.3.0.0~pre.5

=== debian/changelog ===
haskell-platform (2011.3.0.0~pre.5) unstable; urgency=low

  * Upgrade cgi to 3001.1.8.2, as this is the version that ended up in debian.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 30 Oct 2011 17:56:40 +0100

haskell-platform (2011.3.0.0~pre.4) unstable; urgency=low

  * Fix short description typo (Closes: #636387)
  * New upcoming platform release, with tentative versions. We use newer
    versions of network and of alex. (Closes: 643902)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 13 Oct 2011 23:32:20 +0200
