=== debian/control ===
--- 
+++ 
@@ -13,22 +13,22 @@
 Depends:
   ghc (>= 7.0.4),
   ghc (<< 7.0.4+),
-  libghc-cgi-dev (>=  3001.1.7.4),
-  libghc-cgi-dev (<<  3001.1.7.4+),
-  libghc-fgl-dev (>=  5.4.2.3),
-  libghc-fgl-dev (<<  5.4.2.3+),
+  libghc-cgi-dev (>=  3001.1.8.2),
+  libghc-cgi-dev (<<  3001.1.8.2+),
+  libghc-fgl-dev (>=  5.4.2.4),
+  libghc-fgl-dev (<<  5.4.2.4+),
   libghc-glut-dev (>=  2.1.2.1),
   libghc-glut-dev (<<  2.1.2.1+),
   libghc-haskell-src-dev (>=  1.0.1.4),
   libghc-haskell-src-dev (<<  1.0.1.4+),
   libghc-html-dev (>=  1.0.1.2),
   libghc-html-dev (<<  1.0.1.2+),
-  libghc-hunit-dev (>=  1.2.2.3),
-  libghc-hunit-dev (<<  1.2.2.3+),
+  libghc-hunit-dev (>=  1.2.4.2),
+  libghc-hunit-dev (<<  1.2.4.2+),
   libghc-mtl-dev (>=  2.0.1.0),
   libghc-mtl-dev (<<  2.0.1.0+),
-  libghc-network-dev (>=  2.3.0.2),
-  libghc-network-dev (<<  2.3.0.2+),
+  libghc-network-dev (>=  2.3.0.6),
+  libghc-network-dev (<<  2.3.0.6+),
   libghc-opengl-dev (>=  2.2.3.0),
   libghc-opengl-dev (<<  2.2.3.0+),
   libghc-parallel-dev (>=  3.1.0.1),
@@ -39,30 +39,30 @@
   libghc-quickcheck2-dev (<<  2.4.1.1+),
   libghc-regex-base-dev (>=  0.93.2),
   libghc-regex-base-dev (<<  0.93.2+),
-  libghc-regex-compat-dev (>=  0.93.1),
-  libghc-regex-compat-dev (<<  0.93.1+),
-  libghc-regex-posix-dev (>= 0.94.4),
-  libghc-regex-posix-dev (<< 0.94.4+),
+  libghc-regex-compat-dev (>=  0.95.1),
+  libghc-regex-compat-dev (<<  0.95.1+),
+  libghc-regex-posix-dev (>= 0.95.1),
+  libghc-regex-posix-dev (<< 0.95.1+),
   libghc-stm-dev (>= 2.2.0.1),
   libghc-stm-dev (<< 2.2.0.1+),
-  libghc-syb-dev (>= 0.3),
-  libghc-syb-dev (<< 0.3+),
-  libghc-text-dev (>= 0.11.0.6),
-  libghc-text-dev (<< 0.11.0.6+),
+  libghc-syb-dev (>= 0.3.3),
+  libghc-syb-dev (<< 0.3.3+),
+  libghc-text-dev (>= 0.11.1.5),
+  libghc-text-dev (<< 0.11.1.5+),
   libghc-transformers-dev (>= 0.2.2.0),
   libghc-transformers-dev (<< 0.2.2.0+),
-  libghc-xhtml-dev (>= 3000.2.0.1),
-  libghc-xhtml-dev (<< 3000.2.0.1+),
+  libghc-xhtml-dev (>= 3000.2.0.4),
+  libghc-xhtml-dev (<< 3000.2.0.4+),
   libghc-zlib-dev (>= 0.5.3.1),
   libghc-zlib-dev (<< 0.5.3.1+),
-  libghc-http-dev (>= 1:4000.1.1),
-  libghc-http-dev (<< 1:4000.1.1+),
+  libghc-http-dev (>= 1:4000.1.2),
+  libghc-http-dev (<< 1:4000.1.2+),
   libghc-deepseq-dev (>= 1.1.0.2),
   libghc-deepseq-dev (<< 1.1.0.2+),
   cabal-install (>= 0.10.2),
   cabal-install (<< 0.10.2+),
-  alex (>= 2.3.5),
-  alex (<< 2.3.5+),
+  alex (>= 3.0.1),
+  alex (<< 3.0.1+),
   happy (>= 1.18.6),
   happy (<< 1.18.6+),
   ghc-haddock,
@@ -122,7 +122,7 @@
 Section: doc
 Architecture: all
 Recommends: haskell-platform
-Description: Standard Haskell libraries and tools; documentaion
+Description: Standard Haskell libraries and tools; documentation
  The Haskell Platform is a suite of tools and libraries that contain the most
  important and best supported components. It is meant to be a starting point
  for Haskell developers who are looking for libraries to use.
