## haskell-platform 2011.4.0.0

=== debian/changelog ===
haskell-platform (2011.4.0.0) unstable; urgency=high

  * Upstream has released, no other changes to the package. Urgency high to
    not slow down its transition to testing.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 17 Dec 2011 22:39:57 +0100
