## haskell-platform 2012.1.0.0~debian

=== debian/changelog ===
haskell-platform (2012.1.0.0~debian) unstable; urgency=low

  * Unofficial release, to be able to install a platform on Debian with GHC
    7.4.1 (Closes: #662646)

 -- Joachim Breitner <nomeata@debian.org>  Tue, 13 Mar 2012 15:07:43 +0100
