=== debian/control ===
--- 
+++ 
@@ -11,32 +11,32 @@
 Package: haskell-platform
 Architecture: all
 Depends:
-  ghc (>= 7.0.4),
-  ghc (<< 7.0.4+),
+  ghc (>= 7.4.1),
+  ghc (<< 7.4.1+),
   libghc-cgi-dev (>=  3001.1.8.2),
   libghc-cgi-dev (<<  3001.1.8.2+),
   libghc-fgl-dev (>=  5.4.2.4),
   libghc-fgl-dev (<<  5.4.2.4+),
   libghc-glut-dev (>=  2.1.2.1),
   libghc-glut-dev (<<  2.1.2.1+),
-  libghc-haskell-src-dev (>=  1.0.1.4),
-  libghc-haskell-src-dev (<<  1.0.1.4+),
+  libghc-haskell-src-dev (>=  1.0.1.5),
+  libghc-haskell-src-dev (<<  1.0.1.5+),
   libghc-html-dev (>=  1.0.1.2),
   libghc-html-dev (<<  1.0.1.2+),
   libghc-hunit-dev (>=  1.2.4.2),
   libghc-hunit-dev (<<  1.2.4.2+),
   libghc-mtl-dev (>=  2.0.1.0),
   libghc-mtl-dev (<<  2.0.1.0+),
-  libghc-network-dev (>=  2.3.0.6),
-  libghc-network-dev (<<  2.3.0.6+),
-  libghc-opengl-dev (>=  2.2.3.0),
-  libghc-opengl-dev (<<  2.2.3.0+),
-  libghc-parallel-dev (>=  3.1.0.1),
-  libghc-parallel-dev (<<  3.1.0.1+),
-  libghc-parsec3-dev (>=  3.1.1),
-  libghc-parsec3-dev (<<  3.1.1+),
-  libghc-quickcheck2-dev (>=  2.4.1.1),
-  libghc-quickcheck2-dev (<<  2.4.1.1+),
+  libghc-network-dev (>=  2.3.0.10),
+  libghc-network-dev (<<  2.3.0.10+),
+  libghc-opengl-dev (>=  2.2.3.1),
+  libghc-opengl-dev (<<  2.2.3.1+),
+  libghc-parallel-dev (>=  3.2.0.2),
+  libghc-parallel-dev (<<  3.2.0.2+),
+  libghc-parsec3-dev (>=  3.1.2),
+  libghc-parsec3-dev (<<  3.1.2+),
+  libghc-quickcheck2-dev (>=  2.4.2),
+  libghc-quickcheck2-dev (<<  2.4.2+),
   libghc-regex-base-dev (>=  0.93.2),
   libghc-regex-base-dev (<<  0.93.2+),
   libghc-regex-compat-dev (>=  0.95.1),
@@ -45,26 +45,24 @@
   libghc-regex-posix-dev (<< 0.95.1+),
   libghc-stm-dev (>= 2.2.0.1),
   libghc-stm-dev (<< 2.2.0.1+),
-  libghc-syb-dev (>= 0.3.3),
-  libghc-syb-dev (<< 0.3.3+),
-  libghc-text-dev (>= 0.11.1.5),
-  libghc-text-dev (<< 0.11.1.5+),
+  libghc-syb-dev (>= 0.3.6),
+  libghc-syb-dev (<< 0.3.6+),
+  libghc-text-dev (>= 0.11.1.13),
+  libghc-text-dev (<< 0.11.1.13+),
   libghc-transformers-dev (>= 0.2.2.0),
   libghc-transformers-dev (<< 0.2.2.0+),
-  libghc-xhtml-dev (>= 3000.2.0.4),
-  libghc-xhtml-dev (<< 3000.2.0.4+),
-  libghc-zlib-dev (>= 0.5.3.1),
-  libghc-zlib-dev (<< 0.5.3.1+),
-  libghc-http-dev (>= 1:4000.1.2),
-  libghc-http-dev (<< 1:4000.1.2+),
-  libghc-deepseq-dev (>= 1.1.0.2),
-  libghc-deepseq-dev (<< 1.1.0.2+),
+  libghc-xhtml-dev (>= 3000.2.0.5),
+  libghc-xhtml-dev (<< 3000.2.0.5+),
+  libghc-zlib-dev (>= 0.5.3.3),
+  libghc-zlib-dev (<< 0.5.3.3+),
+  libghc-http-dev (>= 1:4000.2.2),
+  libghc-http-dev (<< 1:4000.2.2+),
   cabal-install (>= 0.10.2),
   cabal-install (<< 0.10.2+),
   alex (>= 3.0.1),
   alex (<< 3.0.1+),
-  happy (>= 1.18.6),
-  happy (<< 1.18.6+),
+  happy (>= 1.18.9),
+  happy (<< 1.18.9+),
   ghc-haddock,
   ${misc:Depends}
 Suggests:
@@ -115,7 +113,6 @@
   libghc-xhtml-prof,
   libghc-zlib-prof,
   libghc-http-prof,
-  libghc-deepseq-prof,
   ${misc:Depends}
 
 Package: haskell-platform-doc
@@ -153,5 +150,4 @@
   libghc-xhtml-doc,
   libghc-zlib-doc,
   libghc-http-doc,
-  libghc-deepseq-doc,
   ${misc:Depends}
