## haskell-platform 2012.1.0.0~debian1

=== debian/changelog ===
haskell-platform (2012.1.0.0~debian1) unstable; urgency=low

  * Another unofficial release, supporting GHC 7.4.1's cabal version.

 -- Iain Lane <laney@debian.org>  Wed, 18 Apr 2012 22:22:02 +0100
