=== debian/control ===
--- 
+++ 
@@ -57,8 +57,7 @@
   libghc-zlib-dev (<< 0.5.3.3+),
   libghc-http-dev (>= 1:4000.2.2),
   libghc-http-dev (<< 1:4000.2.2+),
-  cabal-install (>= 0.10.2),
-  cabal-install (<< 0.10.2+),
+  cabal-install (>= 0.14.0),
   alex (>= 3.0.1),
   alex (<< 3.0.1+),
   happy (>= 1.18.9),
