## haskell-platform 2012.2.0.0~rc2

=== haskell-platform/debian/changelog ===
haskell-platform (2012.2.0.0~rc2.debian1) unstable; urgency=low

  * Bump GLUT, we upgraded too early and upstream reverted to 2.1.2.1, but
    lets just stick with 2.1.2.2.

 -- Joachim Breitner <nomeata@debian.org>  Wed, 30 May 2012 12:51:02 +0200

haskell-platform (2012.2.0.0~rc2) unstable; urgency=low

  * Bump xhtml, mtl and transformers dependency.

 -- Joachim Breitner <nomeata@debian.org>  Fri, 25 May 2012 09:40:59 +0200

haskell-platform (2012.1.0.0~debian4) unstable; urgency=low

  * Got the network and http dependencies wrong. 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 14 May 2012 15:29:57 +0200

haskell-platform (2012.1.0.0~debian3) unstable; urgency=low

  * Darn, forgot to pull before I upload. 
  * debian/source/format 3.0 (native)
  * Also bump text to the 2012.2.0.0 version.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 13 May 2012 11:41:10 +0200

haskell-platform (2012.1.0.0~debian2) unstable; urgency=low

  * Bump stm, network, syb to converge to the version set that will be the
    official platform 2012.2.0.0.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 13 May 2012 11:38:16 +0200
