## haskell-platform 2012.2.0.0

=== debian/changelog ===
haskell-platform (2012.2.0.0) unstable; urgency=low

  * Final release, no changes since rc2.debian1

 -- Joachim Breitner <nomeata@debian.org>  Sun, 03 Jun 2012 19:38:15 +0200
