=== debian/control ===
--- 
+++ 
@@ -17,18 +17,18 @@
   libghc-cgi-dev (<<  3001.1.8.2+),
   libghc-fgl-dev (>=  5.4.2.4),
   libghc-fgl-dev (<<  5.4.2.4+),
-  libghc-glut-dev (>=  2.1.2.1),
-  libghc-glut-dev (<<  2.1.2.1+),
+  libghc-glut-dev (>=  2.1.2.2),
+  libghc-glut-dev (<<  2.1.2.2+),
   libghc-haskell-src-dev (>=  1.0.1.5),
   libghc-haskell-src-dev (<<  1.0.1.5+),
   libghc-html-dev (>=  1.0.1.2),
   libghc-html-dev (<<  1.0.1.2+),
   libghc-hunit-dev (>=  1.2.4.2),
   libghc-hunit-dev (<<  1.2.4.2+),
-  libghc-mtl-dev (>=  2.0.1.0),
-  libghc-mtl-dev (<<  2.0.1.0+),
-  libghc-network-dev (>=  2.3.0.10),
-  libghc-network-dev (<<  2.3.0.10+),
+  libghc-mtl-dev (>=  2.1.1),
+  libghc-mtl-dev (<<  2.1.1+),
+  libghc-network-dev (>=  2.3.0.13),
+  libghc-network-dev (<<  2.3.0.13+),
   libghc-opengl-dev (>=  2.2.3.1),
   libghc-opengl-dev (<<  2.2.3.1+),
   libghc-parallel-dev (>=  3.2.0.2),
@@ -43,20 +43,20 @@
   libghc-regex-compat-dev (<<  0.95.1+),
   libghc-regex-posix-dev (>= 0.95.1),
   libghc-regex-posix-dev (<< 0.95.1+),
-  libghc-stm-dev (>= 2.2.0.1),
-  libghc-stm-dev (<< 2.2.0.1+),
-  libghc-syb-dev (>= 0.3.6),
-  libghc-syb-dev (<< 0.3.6+),
-  libghc-text-dev (>= 0.11.1.13),
-  libghc-text-dev (<< 0.11.1.13+),
-  libghc-transformers-dev (>= 0.2.2.0),
-  libghc-transformers-dev (<< 0.2.2.0+),
-  libghc-xhtml-dev (>= 3000.2.0.5),
-  libghc-xhtml-dev (<< 3000.2.0.5+),
+  libghc-stm-dev (>= 2.3),
+  libghc-stm-dev (<< 2.3+),
+  libghc-syb-dev (>= 0.3.6.1),
+  libghc-syb-dev (<< 0.3.6.1+),
+  libghc-text-dev (>= 0.11.2.0),
+  libghc-text-dev (<< 0.11.2.0+),
+  libghc-transformers-dev (>= 0.3.0.0),
+  libghc-transformers-dev (<< 0.3.0.0+),
+  libghc-xhtml-dev (>= 3000.2.1),
+  libghc-xhtml-dev (<< 3000.2.1+),
   libghc-zlib-dev (>= 0.5.3.3),
   libghc-zlib-dev (<< 0.5.3.3+),
-  libghc-http-dev (>= 1:4000.2.2),
-  libghc-http-dev (<< 1:4000.2.2+),
+  libghc-http-dev (>= 1:4000.2.3),
+  libghc-http-dev (<< 1:4000.2.3+),
   cabal-install (>= 0.14.0),
   alex (>= 3.0.1),
   alex (<< 3.0.1+),
