## haskell-platform 2012.2.0.0ubuntu1

=== debian/changelog ===
haskell-platform (2012.2.0.0ubuntu1) quantal; urgency=low

  * Deviate from the platform; include GHC 7.4.2 

 -- Iain Lane <laney@ubuntu.com>  Sat, 08 Sep 2012 12:56:41 +0100
