=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: haskell-platform
 Section: haskell
 Priority: extra
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Standards-Version: 3.9.1
 Build-Depends: cdbs, debhelper (>= 7)
@@ -12,7 +13,7 @@
 Architecture: all
 Depends:
   ghc (>= 7.4.1),
-  ghc (<< 7.4.1+),
+  ghc (<< 7.4.2+),
   libghc-cgi-dev (>=  3001.1.8.2),
   libghc-cgi-dev (<<  3001.1.8.2+),
   libghc-fgl-dev (>=  5.4.2.4),
