## haskell-platform 2013.2.0.0~rc2

=== debian/changelog ===
haskell-platform (2013.2.0.0~rc2) unstable; urgency=low

  * Restrict to alex 3.0.5 as specified by the platform. 

 -- Joachim Breitner <nomeata@debian.org>  Thu, 30 May 2013 00:10:13 +0200

haskell-platform (2013.2.0.0~rc1) unstable; urgency=low

  * Fixes section of haskell-platform-prof (Closes: #678369)
  * Begin work on 2013.2.0.0. Differences:
    + alex and quichcheck not yet updatd
    + cgi at 3001.1.8.3 instead of 3001.1.7.5
  * Bump standards and compat 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 29 May 2013 13:42:35 +0200
