## haskell-platform 2013.2.0.0

=== debian/changelog ===
haskell-platform (2013.2.0.0) unstable; urgency=low

  * No longer rc, this is the “final” package.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 16 Jun 2013 23:56:18 +0200

haskell-platform (2013.2.0.0~rc3) unstable; urgency=low

  * Restrict to QuickCheck 2.6 as specified by the platform. 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 16 Jun 2013 23:20:29 +0200
