=== debian/control ===
--- 
+++ 
@@ -49,8 +49,8 @@
   libghc-parsec3-dev (<<  3.1.3+),
   libghc-primitive-dev (>=  0.5.0.1),
   libghc-primitive-dev (<<  0.5.0.1+),
-  libghc-quickcheck2-dev (>=  2.5.1.1),
-#  libghc-quickcheck2-dev (<<  2.4.2+),
+  libghc-quickcheck2-dev (>=  2.6),
+  libghc-quickcheck2-dev (<<  2.6+),
   libghc-regex-base-dev (>=  0.93.2),
   libghc-regex-base-dev (<<  0.93.2+),
   libghc-regex-compat-dev (>=  0.95.1),
