## haskell-platform 2014.2.0.0

=== haskell-platform/debian/changelog ===
haskell-platform (2014.2.0.0.debian8) unstable; urgency=medium

  * Remove build dependency on libghc-parsec3-dev (provided by ghc-
    8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Oct 2018 12:06:14 +0300

haskell-platform (2014.2.0.0.debian7) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-stm-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 17:50:18 +0300

haskell-platform (2014.2.0.0.debian6) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:17:47 +0300

haskell-platform (2014.2.0.0.debian5) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:00 -0400

haskell-platform (2014.2.0.0.debian4) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:30 -0400

haskell-platform (2014.2.0.0.debian3) unstable; urgency=medium

  [ Joachim Breitner ]
  * Bump standards-version to 3.9.6

  [ Clint Adams ]
  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:55 -0500

haskell-platform (2014.2.0.0.debian2) unstable; urgency=medium

  * Fix dependencies of haskell-platform-doc. Thanks to Aaron M. Ucko for
    noticing. Closes: 784369

 -- Joachim Breitner <nomeata@debian.org>  Tue, 05 May 2015 23:05:49 +0200

haskell-platform (2014.2.0.0.debian1) unstable; urgency=medium

  * Upgrade to 2014.2.0.0
  * Drop version constraints. They were not very useful, as every Debian
    release ships with only one version of each package anyways, and we do not
    necessarily follow the version specified by the platform.

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 14:17:24 +0200

haskell-platform (2013.2.0.0.debian12) unstable; urgency=medium

  * Bump happy

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 Aug 2014 12:39:10 +0200

haskell-platform (2013.2.0.0.debian11) unstable; urgency=medium

  * Bump cgi, haskell-src, parallel (minor upgrades)

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Aug 2014 09:12:42 +0200

haskell-platform (2013.2.0.0.debian10) unstable; urgency=medium

  * "+" in version numbers still doesn't do what I think it does.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 03 Aug 2014 17:04:37 +0200

haskell-platform (2013.2.0.0.debian9) unstable; urgency=medium

  * Allow newer QuickCheck and unordered-containers

 -- Joachim Breitner <nomeata@debian.org>  Sat, 02 Aug 2014 10:02:20 +0200

haskell-platform (2013.2.0.0.debian8) unstable; urgency=medium

  * Allow newer fgl

 -- Joachim Breitner <nomeata@debian.org>  Thu, 17 Jul 2014 10:29:56 +0200

haskell-platform (2013.2.0.0.debian7) unstable; urgency=medium

  * Fix upper bound syntax for cabal-install (Closes: #752728)

 -- Joachim Breitner <nomeata@debian.org>  Wed, 25 Jun 2014 15:44:11 -0700

haskell-platform (2013.2.0.0.debian6) unstable; urgency=medium

  * Allow newer HTTP, for its bugfixes.

 -- Joachim Breitner <nomeata@debian.org>  Mon, 23 Jun 2014 19:19:37 -0700

haskell-platform (2013.2.0.0.debian5) unstable; urgency=medium

  * Bump async to allow 2.0.1.5, and allow cabal-install 1.20

 -- Joachim Breitner <nomeata@debian.org>  Sat, 21 Jun 2014 22:59:47 -0700

haskell-platform (2013.2.0.0.debian4) unstable; urgency=medium

  * Bump happy to inlucde 1.19.3 (bugfix release)

 -- Joachim Breitner <nomeata@debian.org>  Wed, 12 Mar 2014 08:31:29 +0100

haskell-platform (2013.2.0.0.debian3) unstable; urgency=medium

  * bump case-insensitive, because we happened to update it. (Closes: #732597)

 -- Joachim Breitner <nomeata@debian.org>  Fri, 20 Dec 2013 15:17:51 +0100

haskell-platform (2013.2.0.0.debian2) unstable; urgency=low

  * bump hashable because #725577 made us upload a newer version

 -- Louis Bettens <louis@bettens.info>  Mon, 14 Oct 2013 10:04:28 +0200

haskell-platform (2013.2.0.0.debian1) unstable; urgency=low

  * Bump alex and happy to include versions that are able to build the
    upcoming GHC 7.8

 -- Joachim Breitner <nomeata@debian.org>  Fri, 20 Sep 2013 10:17:56 +0200
